uuid: 8ac3c884-66d1-4d2d-b276-4ab0f7d66ae0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_volunteer_roles
    - node.type.biography
id: node.biography.field_volunteer_roles
field_name: field_volunteer_roles
entity_type: node
bundle: biography
label: 'Volunteer role(s)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
